Bug 528333 - Review Request: gnunet-gtk - GNUnet GTK+ User Interface
Review Request: gnunet-gtk - GNUnet GTK+ User Interface
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Felix Kaechele
Fedora Extras Quality Assurance
Depends On: 528332
  Show dependency treegraph
Reported: 2009-10-11 07:18 EDT by Alexander Kahl
Modified: 2011-06-30 15:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-02-16 04:40:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexander Kahl 2009-10-11 07:18:11 EDT
Spec URL: http://akahl.fedorapeople.org/GNUnet/gnunet-gtk.spec
SRPM URL: http://akahl.fedorapeople.org/GNUnet/gnunet-gtk-0.8.0c-1.fc11.src.rpm
GNUnet is a framework for secure peer-to-peer networking that does not use any
centralized or otherwise trusted services. A first service implemented on top
of the networking layer allows anonymous censorship-resistant
file-sharing. Anonymity is provided by making messages originating from a peer
indistinguishable from messages that the peer is routing. All peers act as
routers and use link-encrypted connections with stable bandwidth utilization to
communicate with each other. GNUnet uses a simple, excess-based economic model
to allocate resources. Peers in GNUnet monitor each others behavior with
respect to resource usage; peers that contribute to the network are rewarded
with better service.

This package contains the GTK+ based user interface for GNUnet.
Comment 1 Felix Kaechele 2010-01-05 07:50:58 EST
Sorry for the delay.

Could you please update this to 0.8.1? I will then start the review.

Note You need to log in before you can comment on or make changes to this bug.